GitLab CVE-2017-0882 Information Disclosure Vulnerability

Bugtraq ID: 97157
Class: Design Error
CVE: CVE-2017-0882
Remote: Yes
Local: No
Published: Mar 27 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: Jacob Schatz.
Vulnerable: Gitlab GitLab 8.7.1
Gitlab GitLab 8.7
Gitlab GitLab 8.6.8
Gitlab GitLab 8.6.7
Gitlab GitLab 8.6
Gitlab GitLab 8.5.12
Gitlab GitLab 8.5.11
Gitlab GitLab 8.5
Gitlab GitLab 8.4.10
Gitlab GitLab 8.4.9
Gitlab GitLab 8.4
Gitlab GitLab 8.3.9
Gitlab GitLab 8.3.8
Gitlab GitLab 8.3
Gitlab GitLab 8.2.5
Gitlab GitLab 8.2.4
Gitlab GitLab 8.2.3
Gitlab GitLab 8.2.2
Gitlab GitLab 8.2.1
Gitlab GitLab 8.2
Gitlab GitLab 8.13.3
Gitlab GitLab 8.13.2
Gitlab GitLab 8.13.0
Gitlab GitLab 8.12.8
Gitlab GitLab 8.12.7
Gitlab GitLab 8.12.0
Gitlab GitLab 8.11.9
Gitlab GitLab 8.11.10
Gitlab GitLab 8.11.0
Gitlab GitLab 8.10.13
Gitlab GitLab 8.10.12
Gitlab GitLab 8.10.0
Not Vulnerable: Gitlab GitLab 8.17.4
Gitlab GitLab 8.16.8
Gitlab GitLab 8.15.8


 

Privacy Statement
Copyright 2010, SecurityFocus